RubyGems Navigation menu

i18n-inflector-rails 1.0.7

Plug-in that provides I18n Inflector module integration with Rails.

Versions:

  1. 1.0.7 - September 15, 2013 (26.5 KB)
  2. 1.0.6 - August 09, 2011 (25 KB)
  3. 1.0.5 - August 09, 2011 (25 KB)
  4. 1.0.4 - July 10, 2011 (25 KB)
  5. 1.0.3 - February 23, 2011 (24.5 KB)
Show all versions (10 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • bundler >= 1.0.10
  • hoe ~> 2.16
  • hoe-bundler >= 1.1.0
  • hoe-yard >= 0.1.2
  • rdoc >= 3.8.0
  • rspec >= 2.6.0
  • yard >= 0.7.2
  • Owners:

    Authors:

    • Paweł Wilk

    SHA 256 checksum:

    d3c3335472c3ed85cc39e9edace0e95b5b38ace50c7a4d822d77aa534c950430

    Total downloads 164,908

    For this version 78,108

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: